<!ENTITY bookmarks.title "Добавление страницы в Яндекс.Закладки">
<!ENTITY bookmark.edit.title "Редактирование закладки">
<!ENTITY folder.edit.title "Редактирование папки">
<!ENTITY livewindow.title "Закладка добавлена">

<!ENTITY bookmarks.name.label "Название">
<!ENTITY bookmarks.name.accesskey "Н">
<!ENTITY bookmarks.url.label "Адрес">
<!ENTITY bookmarks.url.accesskey "А">
<!ENTITY bookmarks.tags.label "Метки">
<!ENTITY bookmarks.tags.accesskey "М">
<!ENTITY bookmarks.tags.placeholder "через запятую">
<!ENTITY bookmarks.desc.label "Описание">
<!ENTITY bookmarks.desc.accesskey "О">
<!ENTITY bookmarks.folder.label "В папку">
<!ENTITY bookmarks.folder.accesskey "п">
<!ENTITY bookmarks.newfolder.create.label "Создать новую папку">
<!ENTITY bookmarks.newfolder.name.placeholder "Название подпапки">
<!ENTITY bookmarks.structure.loading "Обновление структуры списка">

<!ENTITY bookmarks.maxLengthTooltipDefaultText "Превышено ограничение на длину списка меток">

<!ENTITY yaru.checkbox.label "Поделиться ссылкой на Я.ру">
<!ENTITY yaru.info.requestdata.label "Идёт соединение с Я.ру. Пока вы можете сохранить ссылку только в Яндекс.Закладках">

<!ENTITY yaru.info.notfound.label "Сервис Я.ру временно недоступен. Сейчас можно добавить ссылку только в&#160;Яндекс.Закладки">
<!ENTITY yaru.info.deletedjournal.label "Вы удалили дневник на Я.ру. Чтобы делиться ссылками с&#160;друзьями,">
<!ENTITY yaru.info.deletedjournal.link.label "восстановите его">
<!ENTITY yaru.info.hasnojournal.label "У&#160;вас ещё нет дневника на&#160;Я.ру. Он&#160;появится после добавления закладки">
<!ENTITY yaru.info.hasjournal.label "Вы можете показать закладку друзьям. Попробуйте!">
<!ENTITY yaru.request.link.label "Запрос данных">
<!ENTITY yaru.reload.link.label "Обновить">
<!ENTITY yaru.expand.link.label "Больше">
<!ENTITY yaru.collapse.link.label "Меньше">
<!ENTITY yaru.note.label "Запись">
<!ENTITY yaru.note.where.journal.label "в дневнике">
<!ENTITY yaru.note.where.community.label "в клубе">
<!ENTITY yaru.info.hasnocommunities.1.label "вы пока не состоите ни в одном из">
<!ENTITY yaru.info.hasnocommunities.2.label "множества клубов">
<!ENTITY yaru.info.hasnocommunities.3.label "или не можете создавать в них темы">
<!ENTITY yaru.public.label "Видимость">
<!ENTITY yaru.public.all.label "всем">
<!ENTITY yaru.public.friends.label "друзьям">
<!ENTITY yaru.public.me.label "только мне">

<!ENTITY livewindow.journal.created.title "Теперь у вас есть страничка на Я.ру">
<!ENTITY livewindow.posted.title "Ссылка добавлена в Яндекс.Закладки и опубликована на Я.ру">
<!ENTITY livewindow.actions.title "Теперь вы можете">
<!ENTITY livewindow.actions.yarufaq.label "узнать больше о Я.ру">
<!ENTITY livewindow.actions.profile.label "заполнить свой профиль">
<!ENTITY livewindow.actions.findfriends.label "найти друзей">
<!ENTITY livewindow.actions.viewpost.label "посмотреть запись">
<!ENTITY livewindow.actions.editpost.label "редактировать запись">

<!ENTITY livewindow.lastfriends.title "Последние ссылки ваших друзей">
<!ENTITY livewindow.lastfriends.getdata.label "Идёт загрузка последних ссылок ваших друзей">
<!ENTITY livewindow.lastfriends.error.1.label "Извините, ссылки ваших друзей получить не удалось.">
<!ENTITY livewindow.lastfriends.error.2.label "Если эта ошибка будет повторяться, пожалуйста, сообщите в&#160;">
<!ENTITY livewindow.lastfriends.error.support.subject "Не удалось получить ссылки друзей">
<!ENTITY livewindow.lastfriends.error.support.label "службу поддержки">

<!ENTITY livewindow.lastfriends.nolinks.1.label "Ссылок нет">
<!ENTITY livewindow.lastfriends.nolinks.2.label "Возможно, ваши друзья пока не делились ссылками">
<!ENTITY livewindow.lastfriends.nolinks.3.label "Или у вас нет друзей на Я.ру. Но их можно">
<!ENTITY livewindow.lastfriends.nolinks.4.label "найти">

<!ENTITY livewindow.yaru.label "Я.ру">
<!ENTITY livewindow.yaru.description "это сервис Яндекса для приятного общения. Здесь ведут дневники, читают и комментируют блоги друзей, знакомятся, дружат и ссорятся, вывешивают фотки, обмениваются ссылками и рассказывают о своём настроении.">

<!ENTITY yaru.dontshowlivewindow.checkbox.label "Не показывайте мне это окно">